Subject: Re: Prowler
From: "Steve Bamford ARC" <[email-masked]>
To: "Ed Kinney" <[email-masked]>
Date: Sat, 28 May 2011 11:35:35 -0700

Hi Ed,
I'd love to be in Omaha this year as I think it will be a great show....but I don't have the time or money to make the trip.  I'd like to try to make it next year.  I'll e-mail you when your Prowler goes on ARC.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ed Kinney 
  To: Steve Bamford 
  Sent: Thursday, May 26, 2011 8:20 AM
  Subject: Prowler

  Steve: Use if you like... See you in Omaha?     
  Best, Ed
  Subject: Prowler

  Kinetics 1/48th scale EA6B Prowler.. Nice kit, but at least for me, MAJOR wing root fit issues. I used Black Box seats  and an otherwise stock cockpit. Also, I used the pre tinted canopies from the Revell kit and adjusted the hinge points.Other aftermarket items were Steel Beach intake covers and the “ Prowler Pootenanny” decal sheet from Fightertown. All paints are Model Master enamels .The deck equipment are the latest offerings from Skunk Model Works (Lucky Model)